/* roboto-slab-regular - latin */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('../fonts/roboto-slab-v24-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/roboto-slab-v24-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat.woff2') format('woff2');
  }  

p, ul {
    font-family: 'Roboto Slab', serif;
    font-size: 120%;
}

h1, h2, h3, h4, h5, .navbar {
    font-family: 'Montserrat', sans-serif;
}

h2 {
    font-size: 125%;
}

h3 {
    font-size: 14px;
}

.navbar a {
    color: #111;
    font-size: 12px;
    letter-spacing: 0.5px;
}

.navBarOuter {
    background-color: #eee;
    margin-top: 20px;

}

h1, h2, h3, h4, h5, .navbar a.active {
    color: #992726;
    
}

.navbar a {
    color: #000;
    text-transform: uppercase;
}

.navbar-nav {
    margin-left: -35px;
}

.mainContent {
    /*background-color: #c3d7d8;*/
    background-color: #c8dae4;
    padding-bottom: 20px;
}

.servicesContent {
    padding: 20px;
    background: #fff;
    margin-bottom: 20px;
}

.mainTitle {
    font-family: 'Open Sans', sans-serif;
    padding: 20px 0;
}

h1 {
    background-color: #A74752;
    color: #fff;
    padding: 20px;
    font-size: 140%;
}

.navbar {
    margin-bottom: 0;

}

.bottomLine {
    margin-top: 50px;
    
}

.lastLine {
    background: #eee;
}

#map {
    width: 100%;
    height: 450px;
}


.navbar-toggle .icon-bar {
    background-color: #000;
}


.headline {
    font-size: 2em;
}

.subline {
    font-size: 1.5em;
}

.headline.bold {
    font-weight: bold;
    
}

.headline.bold a {
    color: #992726;
}

.navbar-toggle {
    float: none;
    width: 100%;
}

.menu-title {
    position: absolute; 
    left: 43px; 
    top: 6px;
}

.page-image {
    padding-top: 20px;
}

.nav>li>a {
    padding-left: 7px;
    padding-right: 7px;
}

@media (max-width: 768px) {
   .navbar-collapse .navbar-nav > li > a {
	padding-left: 50px;
    }
    
    .text-right {
	text-align: left;
    }
    
    .headline {
	font-size: 1.3em;
    }
    
    .subline {
	font-size: 1em;
    }
    
    
}

